summaryrefslogtreecommitdiffstats
path: root/development/ht
diff options
context:
space:
mode:
Diffstat (limited to 'development/ht')
-rw-r--r--development/ht/ht.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/development/ht/ht.SlackBuild b/development/ht/ht.SlackBuild
index eec20dce91..103d5d45f9 100644
--- a/development/ht/ht.SlackBuild
+++ b/development/ht/ht.SlackBuild
@@ -52,12 +52,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
DOCS="AUTHORS COPYING ChangeLog INSTALL KNOWNBUGS NEWS README TODO"